{
  "name": "govbr-ds",
  "version": "0.0.0",
  "private": true,
  "license": "MIT",
  "scripts": {
    "build": "nx run-many -t build --verbose"
  },
  "workspaces": [
    "packages/*"
  ],
  "devDependencies": {
    "@govbr-ds/commit-config": "2.5.1",
    "@govbr-ds/release-config": "2.3.1",
    "@nx/js": "17.2.8",
    "@semantic-release/exec": "^6.0.3",
    "nx": "17.2.8",
    "semantic-release": "^23.0.0"
  }
}
